jar包是否支持jdk8和tomcat9

bdf2-export-2.0.7.jar、bdf2-orm-hibernate3-2.0.7.jar、bdf2-swfviewer-2.0.6-SNAPSHDT.jar、dorado-core-7.5.1-SNAPSHOT.jar、dorado-hibernate-1.2.4.jar、dorado-image-0.8.3-SNAPSHOT.jar、dorado-jdbc-1.4.9.jar、dorado-ueditor-1.0.6.jar、dorado-uploader-1.0.20.jar这些jar包是否支持jdk8和tomcat9
已邀请:

tttt1234

赞同来自:

支持

WilliamJiang

赞同来自:

spring要升级到4.x+

要回复问题请先登录注册